declare const _default: {
    items: ({ editor, query }: {
        editor: any;
        query: any;
    }) => any;
    render: () => {
        onStart: (props: any) => void;
        onUpdate(props: any): void;
        onKeyDown(props: any): any;
        onExit(): void;
    };
};
export default _default;
